
header {
    width: 100%;
}

header .top-part {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 32px 0;
}

header img {
    width: 250px;
}

header ul,
header ul li a {
    display: flex;
    align-items: center;
    gap: 6px;
    font-size: 14px;
}

header ul {
    gap: 18px;
}

header .nav-menu {
    background-color: var(--accent-color);
    padding: 18px 0;
}

header .nav-menu menu {
    display: flex;
    align-items: center;
    gap: 20px;
    color: white;
    font-size: 16px;
}

header form {
    position: relative;
}

header form input {
    min-width: 400px;font-size: 14px;
    border: 1px solid rgba(from #484a4d r g b /0.4);
    border-radius: 999px;
    padding: 12px 32px;
}

header form button {
    width: 80px;
    height: 100%;
    position: absolute;
    top: 50%;
    right: 0;
    border-top-right-radius: 999px;
    border-bottom-right-radius: 999px;
    transform: translateY(-50%);
    background-color: var(--accent-color);
    color: #fff;
}

header form button i {
    transform: translateY(4px);
}